Slince\Shopify\Manager\Order\PaymentDetails:
    properties:
        creditCardBin:
            type: string
        avsResultCode:
            type: string
        cvvResultCode:
            type: string
        creditCardNumber:
            type: string
        creditCardCompany:
            type: string